@import url(https://fonts.googleapis.com/css?family=Open+Sans);

html,body{
color:white;
font-family:'Opens Sans',helvetica;  
height:100vh;
width:100%;
margin: 0px;
}


body{

    /* FONDO DE PANTALLA */
    background: url("../media/public/portadaferia_blanco.jpeg") no-repeat fixed center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


.navbar {
    border: 0;
    z-index: 9999;
    /*letter-spacing: 1px;*/
}

.navbar-brand>img {
  width: auto;
}

.navbar .nav > li > a {
  line-height: 30px;
}

.navbar-header h1 {
    letter-spacing: 1px;
    color: black !important;
}

.navbar li a, .navbar {
    color: white !important;
    transition: all 0.6s 0s;
}

.navbar-toggle {
    background-color: transparent !important;
    border: 0;
}

.navbar-nav li a:hover, .navbar-nav li.active a {
    color: rgb(212, 87, 87) !important;
}

#Feria_virtual{
    padding: 10px 0px 10px 0px;
    background:#730407;
    width: 100%;
    text-align:center;
    font-size:1em; 
}

#Feria_virtual a{
    border:none;
    color: white;
}



.modal-login {		
    color: #636363;
    position: relative;
    top: 10%;
    width: 350px;
}
.modal-login .modal-content {
    padding: 20px;
    border-radius: 5px;
    border: none;
}
.modal-login .modal-header {
    border-bottom: none;   
    position: relative;
    justify-content: center;
}
.modal-login h4 {
    text-align: center;
    font-size: 26px;
    margin: 30px 0 -15px;
}
.modal-login .form-control:focus {
    border-color: rgb(212, 87, 87);
}
.modal-login .form-control, .modal-login .btn {
    min-height: 40px;
    border-radius: 3px; 
}
.modal-login .close {
    position: absolute;
    top: -5px;
    right: -5px;
}	
.modal-login .modal-footer {
    background: #ecf0f1;
    border-color: #dee4e7;
    text-align: center;
    justify-content: center;
    margin: 0 -20px -20px;
    border-radius: 5px;
    font-size: 13px;
}
.modal-login .modal-footer a {
    color: rgb(212, 87, 87);
}		
.modal-login .avatar {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: -70px;
    width: 95px;
    height: 95px;
    border-radius: 50%;
    z-index: 9;
    background: rgb(212, 87, 87);
    padding: 15px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
}
.modal-login .avatar img {
    width: 100%;
}
.modal-login.modal-dialog {
    margin-top: 80px;
}
.modal-login .btn, .modal-login .btn:active {
    color: #877B7B;
    border-radius: 4px;
    background: #E3D5AD !important;
    text-decoration: none;
    transition: all 0.4s;
    line-height: normal;
    border: none;
}
.modal-login .btn:hover, .modal-login .btn:focus {
    background: #E3D5AD !important;
    outline: none;
}
.trigger-btn {
    display: inline-block;
    margin: 100px auto;
}

    
  .btn-color .badge { 
    color: #ECE2C6; 
    background-color: #877B7B; 
  }

  @media (max-width:320px){

  }
  @media (min-width:768px){

  }